/**** MultiStep Form *****************************/
#welcome .signupWrap {
    display:none;
}
#registerMultiStepContainer {
  max-width: 350px;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  max-width: inherit;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;}

.step-handle {
  background:#faa239;
  display: inline-block;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 24%;}

.active .step-handle {
  background-color:#619808;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 16px;
  padding: 0; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.15em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  padding: 5px 0;
  float: left;
  margin: 0;
  text-align: left; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto;
  padding: 0.4em 0.2em;
  font-size: 14px;
  color: #222;
  line-height: inherit;
  border: 1px solid #977D58;
  background: #fff;
  width: 100%;
  float: left;
  border-radius: 4px; }

#registerMultiStepContainer FORM SELECT {
    line-height:27px;}

#registerMultiStepContainer FORM .birthday_month {
  width: 49%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 20%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 25px;
  overflow: hidden;
  background: #f8d882;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 25px;
  width: 0px;
  background: #b7670e; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.4em;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }
  
/* Daniil 18.09.2014 */

#registerMultiStepContainer FORM .inputBox,
#registerMultiStepContainer FORM .textfieldz {
    padding: 0.4em;
}
.error {
  clear: both;
  color: red;
  padding: 0 5px;
  text-align: center;
}

.disclaimer { font-size: 0.9em; }

#c2aForm form .textfieldz {min-width:0;}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {margin-bottom:0;}